-- 基础信息
base_info = {
	group_id = 133308453
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 453001, gadget_id = 70310001, pos = { x = -1540.837, y = 37.487, z = 5093.608 }, rot = { x = 277.957, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453002, gadget_id = 70330397, pos = { x = -1551.687, y = 36.557, z = 5089.600 }, rot = { x = 303.705, y = 275.190, z = 2.014 }, level = 1, area_id = 32 },
	{ config_id = 453003, gadget_id = 70310001, pos = { x = -1535.212, y = 37.512, z = 5084.588 }, rot = { x = 277.957, y = 0.000, z = 132.975 }, level = 1, area_id = 32 },
	{ config_id = 453004, gadget_id = 70220064, pos = { x = -1530.149, y = 37.486, z = 5092.014 }, rot = { x = 0.946, y = 183.023, z = 252.642 }, level = 1, area_id = 32 },
	{ config_id = 453005, gadget_id = 70330397, pos = { x = -1557.182, y = 34.362, z = 5077.870 }, rot = { x = 348.214, y = 211.895, z = 84.754 }, level = 1, area_id = 32 },
	{ config_id = 453006, gadget_id = 70220063, pos = { x = -1544.183, y = 37.222, z = 5084.343 }, rot = { x = 70.595, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453007, gadget_id = 70710408, pos = { x = -1538.958, y = 37.092, z = 5079.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453008, gadget_id = 70710408, pos = { x = -1556.405, y = 34.135, z = 5086.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453009, gadget_id = 71700434, pos = { x = -1534.617, y = 37.092, z = 5094.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453010, gadget_id = 70300093, pos = { x = -1554.581, y = 34.079, z = 5093.967 }, rot = { x = 0.000, y = 102.955, z = 0.000 }, level = 1, area_id = 32 },
	{ config_id = 453011, gadget_id = 70310001, pos = { x = -1583.410, y = 35.886, z = 5087.621 }, rot = { x = 283.720, y = 29.637, z = 332.979 }, level = 1, area_id = 32 },
	{ config_id = 453012, gadget_id = 70310001, pos = { x = -1560.515, y = 34.534, z = 5087.827 }, rot = { x = 326.556, y = 250.847, z = 75.441 }, level = 1, area_id = 32 },
	{ config_id = 453013, gadget_id = 70220064, pos = { x = -1572.977, y = 34.846, z = 5085.437 }, rot = { x = 46.763, y = 8.087, z = 96.821 }, level = 1, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 453001, 453002, 453003, 453004, 453005, 453006, 453007, 453008, 453009, 453010, 453011, 453012, 453013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
